{
	"background": {
		"alpha": 100,
		"enable": true,
		"height": 70,
		"image": "../../mods/configs/ekspoint/images/bg_rankings_battle/{colorXWN8}.png",
		"width": 200,
		"x": -2,
		"y": 0
	},
	"colors": [{
			"color": "#FE0E00",
			"type": "XWN8",
			"value": 0
		},
		{
			"color": "#FE7903",
			"type": "XWN8",
			"value": 16
		},
		{
			"color": "#F8F400",
			"type": "XWN8",
			"value": 33
		},
		{
			"color": "#60FF00",
			"type": "XWN8",
			"value": 52
		},
		{
			"color": "#02C9B3",
			"type": "XWN8",
			"value": 75
		},
		{
			"color": "#D042F3",
			"type": "XWN8",
			"value": 92
		}
	],
	"mainGun": {
		"dynamic": false,
		"format": "{mainGunIcon}{mainGunDoneIcon}{mainGunFailureIcon}<font color='#E0E06D' size='15' face='$IMELanguageBar'>{mainGun}</font>",
		"mainGunDoneIcon": "<img src='img://gui/maps/icons/library/done.png' width='24' height='24' vspace='-8'>",
		"mainGunFailureIcon": "<img src='img://gui/maps/icons/library/icon_alert_32x32.png' width='24' height='24' vspace='-7'>",
		"mainGunIcon": "<img src='img://gui/maps/icons/achievement/mainGun.png' width='40' height='40' vspace='-30'>"
	},
	"settings": {
		"dragEnable": true,
		"enable": true,
		"hotKeyEnable": "KEY_LALT and KEY_1",
		"reloadKey": "KEY_LALT and KEY_2"
	},
	"shadow": {
		"alpha": 100,
		"angle": 90,
		"color": "#000000",
		"distance": 0,
		"enable": true,
		"size": 4,
		"strength": 300
	},
	"text": {
		"alignX": "left",
		"alignY": "top",
		"enable": true,
		"format": "         <b><font color='#CCCCCC' size='13' face='$IMELanguageBar'>Личный  рейтинг  WN8</font>       <img src='img://../../mods/configs/ekspoint/images/{colorXWN8}.png' width='30' height='30' vspace='-10'>\n        <font color='#CCCCCC' size='15'>{WN8}</font></b>\n<img src='img://../mods/configs/ekspoint/images/procent/stat_sys_battery_{XWN8}.png' vspace='-10'>",
		"x": 2.0,
		"y": 438.0
	}
}